Подршка » Проблеми » Problem sa pop-up WPBakery Builder

  • Pozdrav kolege, na dva različita sajta (različit hosting), kojima je zajedničko jedino da imaju istu verziju WordPress-a (5.5.1), imam problem sa dve verzije page builder-a.
    Naime, kada želim da editujem post ili page pomoću page builder-a otvori mi se pop-up koji ne učitava ništa i u konzoli gomile grešaka. Vidite sliku https://ibb.co/Tk2nR1Z

    Da li je neko imao sličan problem? Hvala unapred.

    Страница за коју ми је потребна помоћ: [пријавите се како бисте видели везу]

Посматрање 1 одговора (од укупно 1)
  • Здраво,

    следеће ствари могу направити проблем:

    1. застарео блок направљен за премијум тему због чега долази до конфликта између WP Bakery и теме
    2. слаби серверски ресурси (налетао сам на тако лоше сервере код којих већ 3 ревизија из базе изазива овакав распад)
    3. неусклађеност теме/додатака са верзијом Вордпреса која је инсталирана на Вашем сајту.

    Како је ово тема која садржи критични додатак (долази као bundled) прва ствар коју треба да урадите је да контактирате ауторе теме. Свакако можете сајт тестирати на staging сајту (уколико такав имате), јер је могуће да је нешто друго culprit.

    Ах да, пошто из овог снимка не можемо много да закључимо (јер немамо јасан приказ конзолне грешке), пробајте са инсталацијом овог додатка: https://wordpress.org/plugins/enable-jquery-migrate-helper/
    Уколико је проблем до конфликта због (не)коришћења овог migrate скрипта – овај додатак ће га поправити.

    Поздрав!

Посматрање 1 одговора (од укупно 1)
  • Морате бити пријављени како бисте одговорили на ову тему.